
Member Nodes - Task #3966

MNDeployment # 3186 (Deprecated): USA-NPN (USA National Phenology Network)

Task # 3496 (Closed): Register test NPN node in cn-stage-2 environment

Generate test server certificate for USANPN

2013-09-05 00:39 - Ben Leinfelder

Status: Closed Start date: 2013-09-05

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

This will be used so they can set up SSL without a self-signed certificate. Should be issued to "mynpn-dev.usanpn.org" and signed

by the DataONE Test CA.

The "lmarsh" account should have access to download the cert/key when ready - same as the client cert/key.

Associated revisions

Revision 4ee18edb - 2013-10-03 22:38 - Chris Jones

Add the USANPN server-side certificate.  This refs and closes #3966.  I'll upload the cert and key to dev-testing.dataone.org for Lee Marsh to

download.

Revision 12658 - 2013-10-03 22:38 - Chris Jones

Add the USANPN server-side certificate.  This refs and closes #3966.  I'll upload the cert and key to dev-testing.dataone.org for Lee Marsh to

download.

Revision 12658 - 2013-10-03 22:38 - Chris Jones

Add the USANPN server-side certificate.  This refs and closes #3966.  I'll upload the cert and key to dev-testing.dataone.org for Lee Marsh to

download.

History

#1 - 2013-10-03 22:42 - Chris Jones

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

I've generated the cert and key, and have uploaded to https://dev-testing.dataone.org/usanpn so Lee can download it.

#2 - 2013-11-07 00:38 - Bruce Wilson

- % Done changed from 0 to 100

- Estimated time set to 0.00

#3 - 2013-11-07 00:39 - Bruce Wilson

- Target version changed from 315 to Operational
